.header-button {
    background-color: #31373e;
    color: white;
    border-radius: inherit;
}
a {
    color: #525252;
}
body {
    font-family: 'Roboto', sans-serif;
    padding: 10px;
}
.btn-coral {
    background-color: coral;
    color: white;
}
.bgr-grey {
    background-color: #31373e;
    color: #ffffff;
}
.bgr-light-grey {
    background-color: #f8f9fa;
}
.input {
    border-radius: .25rem;
    padding: .375rem .75rem;
}
.navbar {
    right: 0;
    z-index: 100;
}